@charset "ISO-8859-1";
/* CSS Document */

.bkpage:not(.bkpage_informationen) .bkmenu_controlpanel .bkclickcontent_inner > .bkbrowser_menu{	
margin: 0px -60%;
}
.bkgroup_menu_panel .bkmenu,
.bkbrowser_menu._nogroup .bkmenu{
position:relative;
text-align: center;
}
.bkpage_informationen .bkmenu{
    position: relative;
}
.bkcontrolpanel._bottom {
text-align: center
}
.bkcontrolpanel._bottom .bkmenu.canslidebackward0 .slidebackward,
.bkpage:not(.bkpage_informationen) .bkclickcontent_inner .bkmenu.canslidebackward0 .slidebackward {
visibility: hidden;
}
.bkcontrolpanel._bottom .bkmenu.canslideforward0 .slideforward,
.bkpage:not(.bkpage_informationen) .bkclickcontent_inner .bkmenu.canslideforward0 .slideforward {
visibility: hidden;
}
.bkgroup_menu_panel .bkmenu.canslideforward0 .slideforward,
.bkgroup_menu_panel .bkmenu.canslidebackward0 .slidebackward {
opacity:0.3
} 
.bkpage_informationen .bkclickcontent_inner .bkmenu.canslideforward0 .slideforward,
.bkpage_informationen .bkclickcontent_inner .bkmenu.canslidebackward0 .slidebackward{
    opacity: 0.1;
}
.nojs .bkpage_informationen .bkclickcontent_inner  .bkmenu [class^="slide"],
[data-type="d"] .bkpage_informationen .bkclickcontent_inner  .bkmenu [class^="slide"]{
    background: #023665;
    width: 80px;
}
.bkpage.bkcolor_catalog .bkclickcontent_inner .bkmenu.canslideforward0.canslidebackward1 .slideforward,
.bkpage.bkcolor_catalog .bkclickcontent_inner .bkmenu.canslideforward1.canslidebackward0 .slidebackward{
 opacity: 0.2;
 visibility: visible;
 cursor: auto;
}
.nojs .bkclickcontent_inner  .bkmenu [class^="slide"],
[data-type="d"] .bkclickcontent_inner  .bkmenu [class^="slide"] {
    height: 60px;
}

.nojs .bkcontrolpanel._bottom  .bkmenu [class^="slide"],
[data-type="d"] .bkcontrolpanel._bottom  .bkmenu [class^="slide"] {
    height: 80px;
    width: 40px;
    font-size: 45px;
    line-height: 73px;
}
.bkgroup_menu_panel .bkmenu [class^="slide"] {
    width: 35px;
    height: 37px;
    text-align:center;
    font-size: 40px;
    line-height: 29px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3), 1px 1px 5px rgba(0, 0, 0, 0.4);
}
.bkmenu ._overflow_hidden{
    height:37px;
    padding: 0 35px;
}



.bkgroup_menu_panel .bkmenu .bkslideitems{
    display: table;
}
.bkmenu_controlpanel._bottom .bkmenu   {
    width: 100%;
    vertical-align: middle;
    text-align: center;
}
.bkmenu_controlpanel._bottom .bkmenu  > form {
 display: initial
}
.nojs .bkcontrolpanel._bottom .bkmenu, 
[data-type="d"] .bkcontrolpanel._bottom .bkmenu   {
    height: 80px;
position:relative;
}
[data-type="dl"] .bkcontrolpanel._bottom .bkmenu   {
    height: 100px;
position:relative;
}
.nojs .bkbrowser_controlpanel._bottom .bkmenu, 
[data-type="d"] .bkbrowser_controlpanel._bottom .bkmenu   {
    MARGIN-RIGHT: 80PX;
}
.nojs:not(.bkcolor_catalog) .bkclickcontent_inner  .bkmenu .bkslideitems,
[data-type="d"]:not(.bkcolor_catalog) .bkclickcontent_inner  .bkmenu .bkslideitems{
    height: 59px !important;
    padding:1px 96px;
}
.nojs.bkpage_informationen .bkclickcontent_inner  .bkmenu .bkslideitems,
[data-type="d"].bkpage_informationen .bkclickcontent_inner  .bkmenu .bkslideitems{
    padding:0 80px;
}
:not(.bkpage_informationen) .bkbrowser_menu._nogroup .bkslideitems{
    display: inline-block;
}
.nojs .bkcontrolpanel._bottom .bkmenu .bkslideitems,
[data-type="d"] .bkcontrolpanel._bottom .bkmenu .bkslideitems{
    height: 54px !important;
    padding:0 45px;
}
.bkmenu.canslideforward1.canslidebackward0 .bkbrowser_menu._nogroup .bkitems,
.bkmenu.canslideforward0.canslidebackward1 .bkbrowser_menu._nogroup .bkitems,
.bkmenu.canslideforward1.canslidebackward1 .bkbrowser_menu._nogroup .bkitems{
    display: block;
}
.bkpage_informationen .bkmenu.canslideforward1.canslidebackward0{
    padding-left:0 ;
}
bkpage_informationen .bkmenu{
   border-bottom: 5px solid #00558c;
}
.bkpage_informationen .bkmenu.canslideforward0.canslidebackward1{
    padding-right:0 ;
}



.bkbrowser_menu_info{	
    margin:0px auto;
}

.bkcontrolpanel._bottom .bkbrowser_menu,
.bkmenu_controlpanel .bkbrowser_menu{
    display: inline-block;
}
.bkcontrolpanel._bottom .bkbrowser_menu{
    position: relative;
}
.nojs .bkcontrolpanel._bottom .bkbrowser_menu,
[data-type="d"] .bkcontrolpanel._bottom .bkbrowser_menu{
    top: 14px;
}
[data-type="dl"] .bkcontrolpanel._bottom .bkbrowser_menu{
    top: 14px;
}
#bkpage_catalog_info .bkbrowser_menu {
    display: inline-block;
    height: 58px; 
    vertical-align: middle;
    margin: 0 auto;
}

#bkmenu_themen .bkmenu{
    width: 100%;
    position: relative;
    display: block;
    text-align: center;
    -webkit-transition: height 0.25s linear 0s;
    -moz-transition: height 0.25s linear 0s;
    -ms-transition: height 0.25s linear 0s;
    transition: height 0.25s linear 0s;
    border: 0px solid rgba(0,0,0,0.6);
    /* padding: 0 2em; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    
}


.nojs.bkcolor_catalog .bkclickcontent_inner .bkmenu .bkslideitems, 
[data-type="d"].bkcolor_catalog .bkclickcontent_inner .bkmenu .bkslideitems {
    height: 128px !important;
    display: inline-block;    
    margin-top: 10px;
}
@media only screen and (max-width: 1024px){
.nojs .bkclickcontent_inner  .bkmenu [class^="slide"],
.nojs.bkpage_informationen .bkclickcontent_inner .bkmenu [class^="slide"],
[data-type="d"] .bkclickcontent_inner  .bkmenu [class^="slide"],
[data-type="d"].bkpage_informationen .bkclickcontent_inner .bkmenu [class^="slide"] {
font-size: 71px;
line-height: 50px;
} 
.nojs.bkpage_informationen .bkclickcontent_inner .bkmenu [class^="slide"],
[data-type="d"].bkpage_informationen .bkclickcontent_inner .bkmenu [class^="slide"] {
width: 60px;
}

.nojs:not(.bkcolor_catalog) .bkclickcontent_inner .bkmenu .bkslideitems,
[data-type="d"]:not(.bkcolor_catalog) .bkclickcontent_inner .bkmenu .bkslideitems {
padding: 1px 83px;
}
.nojs.bkpage_informationen .bkclickcontent_inner  .bkmenu .bkslideitems,
[data-type="d"].bkpage_informationen .bkclickcontent_inner  .bkmenu .bkslideitems{
padding:0 50px;
}
}
@media only screen and (min-width: 1025px){
.nojs .bkclickcontent_inner  .bkmenu [class^="slide"],
[data-type="d"] .bkclickcontent_inner  .bkmenu [class^="slide"] {
    height: 60px;
    width: 100px;
    font-size: 77px;
    line-height: 49px;
}
}

